> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /health
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /health:
    get:
      tags:
        - system
      summary: Health check
      operationId: healthCheck
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  status:
                    type: string
                  uptime_secs:
                    type: integer
                  version:
                    type: string
                type: object
          description: Server is healthy

````